@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100;300;400;500;600;700&display=swap');

:root {
    --blue-bg: #5352ED;
    --yelow-bg: #FFCC02;
    --dark-text: #1E1E1E;
}

html,
body {
    font-family: "Sora", sans-serif;
    color: var(--dark-text);
    font-weight: 400;
    font-size: 20px;
    margin: 0;
    padding: 0;
}

.container {
    width: 100%;
    max-width: 1240px;
    padding: 0 20px;
    margin: 0 auto;
}

*,
*:after,
*:before {
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
}

.bold_text {
    font-weight: 700;
}

.wrapper {
    position: relative;
}

.btn {
    border-radius: 6px;
    border: 1px solid #FFF;
    background: #FFCC02;
    padding: 15px 45px;
    color: #282828;
    text-align: center;
    font-weight: 700;
    display: block;
    line-height: 1.2em;
    text-decoration: none;
    transition: all 0.3s;
}

.btn:hover {
    background: #ffd633;
}

/* Header */

header {
    background-color: var(--blue-bg);
    padding: 15px 0px;
    border-bottom: 1px solid #EDF2FE;
}

.header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__logo {
    display: flex;
}

.site__logo span {
    color: #ffffff;
    font-weight: 600;
    align-items: center;
    display: flex;
    padding: 0.3rem 1rem;
    border: 0.09rem solid #ffffff;
    font-size: 23px;
    letter-spacing: 2px;
}

.header__btnWrapper {
    display: flex;
}

/* Banner */

.banner {
    background-color: var(--blue-bg);
    padding: 95px 0px 115px;
}

.banner__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.banner__title {
    color: #FFF;
    font-size: 45px;
    font-weight: 600;
    line-height: 1.2em;
}

.banner__description {
    color: #FFF;
    line-height: 1.2em;
    margin-bottom: 30px;
}

.banner__formWrapper {
    width: 100%;
    max-width: 910px;
    border-radius: 10px;
    background: #FFF;
    padding: 35px;
    display: flex;
    justify-content: center;
    gap: 12px;
}

.form__text {
    border-radius: 6px;
    border: 0.5px solid var(--dark-text);
    width: 100%;
    max-width: 420px;
    text-align: center;
    font-family: 'Sora', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.2em;
}

.form__text::placeholder {
    color: #737272;
    font-weight: 100;
}

.banner__formBtn {
    width: 100%;
    max-width: 420px;
}

/* Table */

.table {
    padding: 70px 0px 45px;
}

.table__title {
    text-align: center;
    font-size: 35px;
    font-weight: 600;
    line-height: 1.2em;
    margin-bottom: 30px;
}

.table__tableWrapper-list {
    margin-bottom: 15px;
    max-height: 360px;
    overflow: auto;
    display: flex;
    flex-direction: column;
}

.table__tr {
    display: flex;
    padding: 20px 40px 15px;
}

.table__header:first-child {
    background: #F1F3F4;
}

.table__tr {
    border-bottom: 1px solid #E5E5E5;
}

.table__th {
    font-weight: 600;
}

.table__td {
    line-height: 1.2em;
    width: 50%;
}

.table__td:nth-child(2) {
    width: 15%;
    text-align: center;
}

.table__td:nth-child(3) {
    width: 35%;
    text-align: right;
}

/* Reviews */

.review {
    padding: 50px 0px 35px;
    background: #F1F3F4;
}

.review .container {
    display: flex;
    justify-content: center;
}

.review__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 775px;
}

.review__title {
    font-size: 35px;
    font-weight: 600;
    line-height: 1.2em;
    margin-bottom: 10px;
}

.review__description {
    line-height: 1.2em;
    margin-bottom: 25px;
    text-align: center;
    max-width: 640px;
}

.review__list {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 25px;
}

.review__listItem {
    display: flex;
    gap: 20px;
    background-color: #ffffff;
    padding: 20px 80px 20px 20px;
    border-radius: 5px;
}

.review__itemImage {
    width: 82px;
    height: 82px;
    border-radius: 5px;
    overflow: hidden;
    flex: 0 0 82px;
}

.review__itemImage img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.review__itemInfo {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.review__itemTitle {
    font-size: 17px;
    font-weight: 700;
    line-height: 1.2em;
}

.review__itemDescription {
    font-size: 17px;
    font-weight: 300;
    line-height: 1.2em;
}

.review__btn {
    width: 100%;
    margin-bottom: 55px;
}

.disclaimer {
    text-align: center;
    color: #000;
    font-size: 15px;
    line-height: 1.2em;
    margin-bottom: 25px;
}
.disclaimer__text{
    margin-bottom: 13px;
}

.afterDisclaimer {
    color: rgba(0, 0, 0, 0.50);
    font-size: 15px;
    line-height: 1.2em;
}

/* Footer */

footer {
    background: #1F1F1F;
    padding: 35px 0px;
}

footer .site__logo span {
    padding: 0.3rem 0.5rem;
}

.footer__wrapper {
    display: flex;
    justify-content: space-between;
    flex-direction: column-reverse;
    align-items: center;
    gap: 14px;
}

.footer__left {
    display: flex;
    gap: 15px;
    align-items: center;
}

.footer__copyright {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 1.2em;
    max-width: 340px;
    text-transform: lowercase;
}

.footer__menuWrapper {
    display: flex;
    gap: 40px;
}

.footer__menuItem {
    list-style: none;
}

.footer__menuBtn {
    color: #FFF;
    text-align: center;
    font-size: 18px;
    line-height: 1.2em;
    text-decoration: none;
}

.footer__menuBtn:hover {
    text-decoration: underline;
}

@media (max-width: 768px) {

    body {
        font-size: 17px;
    }

    .banner__title {
        font-size: 32px;
        text-align: center;
    }

    .banner__description {
        text-align: center;
    }

    .banner__formWrapper {
        padding: 20px;
        flex-direction: column;
        align-items: center;
        width: auto;
    }

    .form__text {
        width: 420px;
        max-width: 100%;
        height: 50px;
    }

    .table__title {
        font-size: 28px;
    }

    .table__tr {
        display: flex;
        padding: 20px 20px 15px;
    }

    .table__td {
        width: 55%;
        font-size: 14px;
    }

    .table__td:nth-child(2) {
        width: 20%;
    }

    .table__td:nth-child(3) {
        width: 25%;
    }

    .review__title {
        font-size: 28px;
        text-align: center;
    }

    .review__description {
        text-align: center;
        max-width: 90%;
    }

    .review__list {
        padding: 0px 20px;
    }

    .review__listItem {
        padding: 15px 15px 15px 15px;
    }

    .review__btn {
        margin-bottom: 30px;
    }

    .afterDisclaimer {
        text-align: center;
    }

    .footer__wrapper {
        text-align: center;
    }
    .footer__menuWrapper {
        flex-direction: column;
        gap: 20px;
    }

}

@media (max-width: 450px) {

    .header__inner {
        gap: 10px;
    }

    .site__logo span {
        padding: 0.3rem;
        font-size: 14px;
    }

    .header__btn {
        padding: 10px 10px;
        font-size: 15px;
    }

    .banner {
        padding: 50px 0px 65px;
    }

    .form__text {
        width: 250px;
    }

    .table__tr {
        padding: 20px 10px 15px;
    }

    .table__td {
        font-size: 12px;
        width: 45%;
    }

    .table__td:nth-child(2) {
        width: 25%;
    }

    .table__td:nth-child(3) {
        width: 30%;
    }

    .review__list {
        padding: 0px 0px;
    }

    .review__itemDescription {
        font-size: 14px;
    }

    .footer__menuBtn {
        font-size: 16px;
    }

    .footer__copyright {
        text-align: left;
    }

}
